<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="resource.Image" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="resource.Location" type="System.Drawing.Point, System.Drawing">
    <value>113, 1</value>
  </data>
  <data name="resource.Size" type="System.Drawing.Size, System.Drawing">
    <value>21, 21</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="resource.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="resource.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="metroTextBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>101, 27</value>
  </data>
  <data name="metroTextBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>135, 23</value>
  </data>
  <data name="metroTextBox1.TabIndex" type="System.Int32, mscorlib">
    <value>24</value>
  </data>
  <data name="&gt;&gt;metroTextBox1.Name" xml:space="preserve">
    <value>metroTextBox1</value>
  </data>
  <data name="&gt;&gt;metroTextBox1.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroTextBox, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;metroTextBox1.Parent" xml:space="preserve">
    <value>metroPanel1</value>
  </data>
  <data name="&gt;&gt;metroTextBox1.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="metroLabel2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="metroLabel2.Location" type="System.Drawing.Point, System.Drawing">
    <value>62, 27</value>
  </data>
  <data name="metroLabel2.Size" type="System.Drawing.Size, System.Drawing">
    <value>46, 19</value>
  </data>
  <data name="metroLabel2.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="metroLabel2.Text" xml:space="preserve">
    <value>Filter: </value>
  </data>
  <data name="&gt;&gt;metroLabel2.Name" xml:space="preserve">
    <value>metroLabel2</value>
  </data>
  <data name="&gt;&gt;metroLabel2.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroLabel, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;metroLabel2.Parent" xml:space="preserve">
    <value>metroPanel1</value>
  </data>
  <data name="&gt;&gt;metroLabel2.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="setColorBtn.Location" type="System.Drawing.Point, System.Drawing">
    <value>400, 290</value>
  </data>
  <data name="setColorBtn.Size" type="System.Drawing.Size, System.Drawing">
    <value>125, 23</value>
  </data>
  <data name="setColorBtn.TabIndex" type="System.Int32, mscorlib">
    <value>22</value>
  </data>
  <data name="setColorBtn.Text" xml:space="preserve">
    <value>Set Color</value>
  </data>
  <data name="&gt;&gt;setColorBtn.Name" xml:space="preserve">
    <value>setColorBtn</value>
  </data>
  <data name="&gt;&gt;setColorBtn.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroButton, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;setColorBtn.Parent" xml:space="preserve">
    <value>metroPanel1</value>
  </data>
  <data name="&gt;&gt;setColorBtn.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="blueUpDown.Location" type="System.Drawing.Point, System.Drawing">
    <value>400, 397</value>
  </data>
  <data name="blueUpDown.Size" type="System.Drawing.Size, System.Drawing">
    <value>125, 20</value>
  </data>
  <data name="blueUpDown.TabIndex" type="System.Int32, mscorlib">
    <value>21</value>
  </data>
  <data name="&gt;&gt;blueUpDown.Name" xml:space="preserve">
    <value>blueUpDown</value>
  </data>
  <data name="&gt;&gt;blueUpDown.Type" xml:space="preserve">
    <value>System.Windows.Forms.NumericUpDown, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;blueUpDown.Parent" xml:space="preserve">
    <value>metroPanel1</value>
  </data>
  <data name="&gt;&gt;blueUpDown.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="greenUpDown.Location" type="System.Drawing.Point, System.Drawing">
    <value>400, 371</value>
  </data>
  <data name="greenUpDown.Size" type="System.Drawing.Size, System.Drawing">
    <value>125, 20</value>
  </data>
  <data name="greenUpDown.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="&gt;&gt;greenUpDown.Name" xml:space="preserve">
    <value>greenUpDown</value>
  </data>
  <data name="&gt;&gt;greenUpDown.Type" xml:space="preserve">
    <value>System.Windows.Forms.NumericUpDown, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;greenUpDown.Parent" xml:space="preserve">
    <value>metroPanel1</value>
  </data>
  <data name="&gt;&gt;greenUpDown.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="redUpDown.Location" type="System.Drawing.Point, System.Drawing">
    <value>400, 345</value>
  </data>
  <data name="redUpDown.Size" type="System.Drawing.Size, System.Drawing">
    <value>125, 20</value>
  </data>
  <data name="redUpDown.TabIndex" type="System.Int32, mscorlib">
    <value>19</value>
  </data>
  <data name="&gt;&gt;redUpDown.Name" xml:space="preserve">
    <value>redUpDown</value>
  </data>
  <data name="&gt;&gt;redUpDown.Type" xml:space="preserve">
    <value>System.Windows.Forms.NumericUpDown, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;redUpDown.Parent" xml:space="preserve">
    <value>metroPanel1</value>
  </data>
  <data name="&gt;&gt;redUpDown.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="alphaUpDown.Location" type="System.Drawing.Point, System.Drawing">
    <value>400, 319</value>
  </data>
  <data name="alphaUpDown.Size" type="System.Drawing.Size, System.Drawing">
    <value>125, 20</value>
  </data>
  <data name="alphaUpDown.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="alphaUpDown.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;alphaUpDown.Name" xml:space="preserve">
    <value>alphaUpDown</value>
  </data>
  <data name="&gt;&gt;alphaUpDown.Type" xml:space="preserve">
    <value>System.Windows.Forms.NumericUpDown, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;alphaUpDown.Parent" xml:space="preserve">
    <value>metroPanel1</value>
  </data>
  <data name="&gt;&gt;alphaUpDown.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="alphaLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="alphaLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>342, 320</value>
  </data>
  <data name="alphaLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>46, 19</value>
  </data>
  <data name="alphaLabel.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="alphaLabel.Text" xml:space="preserve">
    <value>Alpha:</value>
  </data>
  <data name="alphaLabel.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;alphaLabel.Name" xml:space="preserve">
    <value>alphaLabel</value>
  </data>
  <data name="&gt;&gt;alphaLabel.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroLabel, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;alphaLabel.Parent" xml:space="preserve">
    <value>metroPanel1</value>
  </data>
  <data name="&gt;&gt;alphaLabel.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="blueLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="blueLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>351, 397</value>
  </data>
  <data name="blueLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>37, 19</value>
  </data>
  <data name="blueLabel.TabIndex" type="System.Int32, mscorlib">
    <value>12</value>
  </data>
  <data name="blueLabel.Text" xml:space="preserve">
    <value>Blue:</value>
  </data>
  <data name="&gt;&gt;blueLabel.Name" xml:space="preserve">
    <value>blueLabel</value>
  </data>
  <data name="&gt;&gt;blueLabel.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroLabel, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;blueLabel.Parent" xml:space="preserve">
    <value>metroPanel1</value>
  </data>
  <data name="&gt;&gt;blueLabel.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="greenLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="greenLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>341, 371</value>
  </data>
  <data name="greenLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>47, 19</value>
  </data>
  <data name="greenLabel.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="greenLabel.Text" xml:space="preserve">
    <value>Green:</value>
  </data>
  <data name="&gt;&gt;greenLabel.Name" xml:space="preserve">
    <value>greenLabel</value>
  </data>
  <data name="&gt;&gt;greenLabel.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroLabel, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;greenLabel.Parent" xml:space="preserve">
    <value>metroPanel1</value>
  </data>
  <data name="&gt;&gt;greenLabel.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="redLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="redLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>353, 345</value>
  </data>
  <data name="redLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 19</value>
  </data>
  <data name="redLabel.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="redLabel.Text" xml:space="preserve">
    <value>Red:</value>
  </data>
  <data name="&gt;&gt;redLabel.Name" xml:space="preserve">
    <value>redLabel</value>
  </data>
  <data name="&gt;&gt;redLabel.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroLabel, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;redLabel.Parent" xml:space="preserve">
    <value>metroPanel1</value>
  </data>
  <data name="&gt;&gt;redLabel.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <data name="resource.Image1" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="resource.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="resource.Location1" type="System.Drawing.Point, System.Drawing">
    <value>103, 1</value>
  </data>
  <data name="resource.Size1" type="System.Drawing.Size, System.Drawing">
    <value>21, 21</value>
  </data>
  <data name="resource.TabIndex1" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="resource.Visible1" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="colorTextbox.Location" type="System.Drawing.Point, System.Drawing">
    <value>400, 423</value>
  </data>
  <data name="colorTextbox.Size" type="System.Drawing.Size, System.Drawing">
    <value>125, 23</value>
  </data>
  <data name="colorTextbox.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="&gt;&gt;colorTextbox.Name" xml:space="preserve">
    <value>colorTextbox</value>
  </data>
  <data name="&gt;&gt;colorTextbox.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroTextBox, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;colorTextbox.Parent" xml:space="preserve">
    <value>metroPanel1</value>
  </data>
  <data name="&gt;&gt;colorTextbox.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <data name="metroLabel1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="metroLabel1.Location" type="System.Drawing.Point, System.Drawing">
    <value>354, 423</value>
  </data>
  <data name="metroLabel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>34, 19</value>
  </data>
  <data name="metroLabel1.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="metroLabel1.Text" xml:space="preserve">
    <value>Hex:</value>
  </data>
  <data name="&gt;&gt;metroLabel1.Name" xml:space="preserve">
    <value>metroLabel1</value>
  </data>
  <data name="&gt;&gt;metroLabel1.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroLabel, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;metroLabel1.Parent" xml:space="preserve">
    <value>metroPanel1</value>
  </data>
  <data name="&gt;&gt;metroLabel1.ZOrder" xml:space="preserve">
    <value>14</value>
  </data>
  <data name="pictureBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>378, 92</value>
  </data>
  <data name="pictureBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>173, 173</value>
  </data>
  <data name="pictureBox1.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;pictureBox1.Name" xml:space="preserve">
    <value>pictureBox1</value>
  </data>
  <data name="&gt;&gt;pictureBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.PictureBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;pictureBox1.Parent" xml:space="preserve">
    <value>metroPanel1</value>
  </data>
  <data name="&gt;&gt;pictureBox1.ZOrder" xml:space="preserve">
    <value>15</value>
  </data>
  <data name="metroPanel1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="metroPanel1.Location" type="System.Drawing.Point, System.Drawing">
    <value>20, 60</value>
  </data>
  <data name="metroPanel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>612, 523</value>
  </data>
  <data name="metroPanel1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;metroPanel1.Name" xml:space="preserve">
    <value>metroPanel1</value>
  </data>
  <data name="&gt;&gt;metroPanel1.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroPanel, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;metroPanel1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;metroPanel1.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="menuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="menuStrip.AutoSize" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="saveToolStripMenuItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4yMfEgaZUAAADdSURBVDhPzZJB
        CoJQEIa9jy0iPFAnCDpAtG3ZooUE4b6oVtIuClpJIAgqZEVlKpqEHUAm5pGPmhTbRA18G//5P5iHgvA3
        I7ZniiQ7aVM9QZzcOKYbwVDbw8I6A2YAICBvg2VJdtjSs2Cse1Dt6tCYbliGO0UCFlLBxAj590yA0D4X
        1Ec7CK8JF9j+lUmWzoVlpYJaz4JKZ5ULZqWCT6F9Jhhowcv9eeBOoQBvPXoBrA0zF8yyR6V9LvCjGLYH
        NxfMvipIMaQ3Ux6ClPYFsaUq/bmd0rspuIO/Pe3/bu5p+sr3gTvFEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="saveToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>98, 22</value>
  </data>
  <data name="saveToolStripMenuItem1.Text" xml:space="preserve">
    <value>Save</value>
  </data>
  <data name="fileToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>37, 20</value>
  </data>
  <data name="fileToolStripMenuItem.Text" xml:space="preserve">
    <value>File</value>
  </data>
  <data name="stripPS4BiomesToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="stripPS4BiomesToolStripMenuItem.Text" xml:space="preserve">
    <value>Remove PS4 Biome Colors</value>
  </data>
  <data name="TU12ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>416, 22</value>
  </data>
  <data name="TU12ToolStripMenuItem.Text" xml:space="preserve">
    <value>TU12 (360)</value>
  </data>
  <data name="TU13ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>416, 22</value>
  </data>
  <data name="TU13ToolStripMenuItem.Text" xml:space="preserve">
    <value>TU13/1.00 (360/PS3)</value>
  </data>
  <data name="TU14ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>416, 22</value>
  </data>
  <data name="TU14ToolStripMenuItem.Text" xml:space="preserve">
    <value>TU14/1.04 (360/PS3)</value>
  </data>
  <data name="TU19ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>416, 22</value>
  </data>
  <data name="TU19ToolStripMenuItem.Text" xml:space="preserve">
    <value>TU19/1.12/CU7 (360/PS3-4-Vita/XONE)</value>
  </data>
  <data name="TU31ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>416, 22</value>
  </data>
  <data name="TU31ToolStripMenuItem.Text" xml:space="preserve">
    <value>TU31/1.22/CU19 (360/PS3-4-Vita/XONE)</value>
  </data>
  <data name="TU32ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>416, 22</value>
  </data>
  <data name="TU32ToolStripMenuItem.Text" xml:space="preserve">
    <value>TU32/1.24/CU20/P3 (360/PS3-4-Vita/XONE/WIIU)</value>
  </data>
  <data name="TU43ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>416, 22</value>
  </data>
  <data name="TU43ToolStripMenuItem.Text" xml:space="preserve">
    <value>TU43/1.35/CU32/P12 (360/PS3-4-Vita/XONE/WIIU)</value>
  </data>
  <data name="TU46ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>416, 22</value>
  </data>
  <data name="TU46ToolStripMenuItem.Text" xml:space="preserve">
    <value>TU46/1.38/CU36/P15 (360/PS3-4-Vita/XONE/WIIU)</value>
  </data>
  <data name="TU51ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>416, 22</value>
  </data>
  <data name="TU51ToolStripMenuItem.Text" xml:space="preserve">
    <value>TU51/1.44/CU41/P20 (360/PS3-4-Vita/XONE/WIIU)</value>
  </data>
  <data name="TU53ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>416, 22</value>
  </data>
  <data name="TU53ToolStripMenuItem.Text" xml:space="preserve">
    <value>TU53/1.49/CU43/P23/1.0.3 (360/PS3-4-Vita/XONE/WIIU/SWITCH)</value>
  </data>
  <data name="TU54ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>416, 22</value>
  </data>
  <data name="TU54ToolStripMenuItem.Text" xml:space="preserve">
    <value>TU54/1.52/CU44/P24/1.0.4 (360/PS3-4-Vita/XONE/WIIU/SWITCH)</value>
  </data>
  <data name="TU69ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>416, 22</value>
  </data>
  <data name="TU69ToolStripMenuItem.Text" xml:space="preserve">
    <value>TU69/1.76/P38 (360/PS3-4-Vita/WIIU)</value>
  </data>
  <data name="_1_9_1ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>416, 22</value>
  </data>
  <data name="_1_9_1ToolStripMenuItem.Text" xml:space="preserve">
    <value>1.91 (PS4)</value>
  </data>
  <data name="targetUpdateToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>213, 22</value>
  </data>
  <data name="targetUpdateToolStripMenuItem.Text" xml:space="preserve">
    <value>Target Update</value>
  </data>
  <data name="toolsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>47, 20</value>
  </data>
  <data name="toolsToolStripMenuItem.Text" xml:space="preserve">
    <value>Tools</value>
  </data>
  <data name="menuStrip.Location" type="System.Drawing.Point, System.Drawing">
    <value>20, 60</value>
  </data>
  <data name="menuStrip.Size" type="System.Drawing.Size, System.Drawing">
    <value>612, 24</value>
  </data>
  <data name="menuStrip.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="menuStrip.Text" xml:space="preserve">
    <value>menuStrip1</value>
  </data>
  <data name="&gt;&gt;menuStrip.Name" xml:space="preserve">
    <value>menuStrip</value>
  </data>
  <data name="&gt;&gt;menuStrip.Type" xml:space="preserve">
    <value>System.Windows.Forms.MenuStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;menuStrip.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;menuStrip.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="ColorContextMenu.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>125, 17</value>
  </metadata>
  <data name="copyColorToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>149, 22</value>
  </data>
  <data name="copyColorToolStripMenuItem.Text" xml:space="preserve">
    <value>Copy Color</value>
  </data>
  <data name="pasteColorToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>149, 22</value>
  </data>
  <data name="pasteColorToolStripMenuItem.Text" xml:space="preserve">
    <value>Paste Color</value>
  </data>
  <data name="restoreOriginalColorToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>149, 22</value>
  </data>
  <data name="restoreOriginalColorToolStripMenuItem.Text" xml:space="preserve">
    <value>Restore Color</value>
  </data>
  <data name="addColorToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>149, 22</value>
  </data>
  <data name="addColorToolStripMenuItem.Text" xml:space="preserve">
    <value>Add Color</value>
  </data>
  <data name="removeColorToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>149, 22</value>
  </data>
  <data name="removeColorToolStripMenuItem.Text" xml:space="preserve">
    <value>Remove Color</value>
  </data>
  <data name="ColorContextMenu.Size" type="System.Drawing.Size, System.Drawing">
    <value>150, 114</value>
  </data>
  <data name="&gt;&gt;ColorContextMenu.Name" xml:space="preserve">
    <value>ColorContextMenu</value>
  </data>
  <data name="&gt;&gt;ColorContextMenu.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroContextMenu, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="waterTreeView.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="waterTreeView.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="waterTreeView.RightToLeft" type="System.Windows.Forms.RightToLeft, System.Windows.Forms">
    <value>No</value>
  </data>
  <data name="waterTreeView.Size" type="System.Drawing.Size, System.Drawing">
    <value>320, 424</value>
  </data>
  <data name="waterTreeView.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;waterTreeView.Name" xml:space="preserve">
    <value>waterTreeView</value>
  </data>
  <data name="&gt;&gt;waterTreeView.Type" xml:space="preserve">
    <value>System.Windows.Forms.TreeView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;waterTreeView.Parent" xml:space="preserve">
    <value>waterTab</value>
  </data>
  <data name="&gt;&gt;waterTreeView.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="waterTab.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 38</value>
  </data>
  <data name="waterTab.Size" type="System.Drawing.Size, System.Drawing">
    <value>320, 424</value>
  </data>
  <data name="waterTab.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="waterTab.Text" xml:space="preserve">
    <value>Water</value>
  </data>
  <data name="&gt;&gt;waterTab.Name" xml:space="preserve">
    <value>waterTab</value>
  </data>
  <data name="&gt;&gt;waterTab.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;waterTab.Parent" xml:space="preserve">
    <value>tabControl</value>
  </data>
  <data name="&gt;&gt;waterTab.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="underwaterTreeView.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="underwaterTreeView.Size" type="System.Drawing.Size, System.Drawing">
    <value>320, 424</value>
  </data>
  <data name="underwaterTreeView.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;underwaterTreeView.Name" xml:space="preserve">
    <value>underwaterTreeView</value>
  </data>
  <data name="&gt;&gt;underwaterTreeView.Type" xml:space="preserve">
    <value>System.Windows.Forms.TreeView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;underwaterTreeView.Parent" xml:space="preserve">
    <value>underwaterTab</value>
  </data>
  <data name="&gt;&gt;underwaterTreeView.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="fogTreeView.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="fogTreeView.Size" type="System.Drawing.Size, System.Drawing">
    <value>320, 424</value>
  </data>
  <data name="fogTreeView.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;fogTreeView.Name" xml:space="preserve">
    <value>fogTreeView</value>
  </data>
  <data name="&gt;&gt;fogTreeView.Type" xml:space="preserve">
    <value>System.Windows.Forms.TreeView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;fogTreeView.Parent" xml:space="preserve">
    <value>fogTab</value>
  </data>
  <data name="&gt;&gt;fogTreeView.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="colorTreeView.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="colorTreeView.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="colorTreeView.Size" type="System.Drawing.Size, System.Drawing">
    <value>320, 424</value>
  </data>
  <data name="colorTreeView.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;colorTreeView.Name" xml:space="preserve">
    <value>colorTreeView</value>
  </data>
  <data name="&gt;&gt;colorTreeView.Type" xml:space="preserve">
    <value>System.Windows.Forms.TreeView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;colorTreeView.Parent" xml:space="preserve">
    <value>colorsTab</value>
  </data>
  <data name="&gt;&gt;colorTreeView.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="colorsTab.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 38</value>
  </data>
  <data name="colorsTab.Size" type="System.Drawing.Size, System.Drawing">
    <value>320, 424</value>
  </data>
  <data name="colorsTab.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="colorsTab.Text" xml:space="preserve">
    <value>Everything</value>
  </data>
  <data name="&gt;&gt;colorsTab.Name" xml:space="preserve">
    <value>colorsTab</value>
  </data>
  <data name="&gt;&gt;colorsTab.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;colorsTab.Parent" xml:space="preserve">
    <value>tabControl</value>
  </data>
  <data name="&gt;&gt;colorsTab.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="tabControl.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left</value>
  </data>
  <data name="underwaterTab.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 38</value>
  </data>
  <data name="underwaterTab.Size" type="System.Drawing.Size, System.Drawing">
    <value>320, 424</value>
  </data>
  <data name="underwaterTab.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="underwaterTab.Text" xml:space="preserve">
    <value>Underwater</value>
  </data>
  <data name="&gt;&gt;underwaterTab.Name" xml:space="preserve">
    <value>underwaterTab</value>
  </data>
  <data name="&gt;&gt;underwaterTab.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;underwaterTab.Parent" xml:space="preserve">
    <value>tabControl</value>
  </data>
  <data name="&gt;&gt;underwaterTab.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="fogTab.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 38</value>
  </data>
  <data name="fogTab.Size" type="System.Drawing.Size, System.Drawing">
    <value>320, 424</value>
  </data>
  <data name="fogTab.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="fogTab.Text" xml:space="preserve">
    <value>Underwater Fog</value>
  </data>
  <data name="&gt;&gt;fogTab.Name" xml:space="preserve">
    <value>fogTab</value>
  </data>
  <data name="&gt;&gt;fogTab.Type" xml:space="preserve">
    <value>System.Windows.Forms.TabPage, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;fogTab.Parent" xml:space="preserve">
    <value>tabControl</value>
  </data>
  <data name="&gt;&gt;fogTab.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="tabControl.Location" type="System.Drawing.Point, System.Drawing">
    <value>23, 114</value>
  </data>
  <data name="tabControl.Size" type="System.Drawing.Size, System.Drawing">
    <value>328, 466</value>
  </data>
  <data name="tabControl.TabIndex" type="System.Int32, mscorlib">
    <value>22</value>
  </data>
  <data name="&gt;&gt;tabControl.Name" xml:space="preserve">
    <value>tabControl</value>
  </data>
  <data name="&gt;&gt;tabControl.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroTabControl, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;tabControl.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;tabControl.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>652, 603</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 222589 characters]
        AP//AAA=
</value>
  </data>
  <data name="$this.MinimumSize" type="System.Drawing.Size, System.Drawing">
    <value>652, 603</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterParent</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>COL Editor</value>
  </data>
  <data name="&gt;&gt;fileToolStripMenuItem.Name" xml:space="preserve">
    <value>fileToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;fileToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;saveToolStripMenuItem1.Name" xml:space="preserve">
    <value>saveToolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;saveToolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolsToolStripMenuItem.Name" xml:space="preserve">
    <value>toolsToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;toolsToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;stripPS4BiomesToolStripMenuItem.Name" xml:space="preserve">
    <value>stripPS4BiomesToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;stripPS4BiomesToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;targetUpdateToolStripMenuItem.Name" xml:space="preserve">
    <value>targetUpdateToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;targetUpdateToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TU12ToolStripMenuItem.Name" xml:space="preserve">
    <value>TU12ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;TU12ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TU13ToolStripMenuItem.Name" xml:space="preserve">
    <value>TU13ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;TU13ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TU14ToolStripMenuItem.Name" xml:space="preserve">
    <value>TU14ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;TU14ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TU19ToolStripMenuItem.Name" xml:space="preserve">
    <value>TU19ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;TU19ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TU31ToolStripMenuItem.Name" xml:space="preserve">
    <value>TU31ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;TU31ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TU32ToolStripMenuItem.Name" xml:space="preserve">
    <value>TU32ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;TU32ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TU43ToolStripMenuItem.Name" xml:space="preserve">
    <value>TU43ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;TU43ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TU46ToolStripMenuItem.Name" xml:space="preserve">
    <value>TU46ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;TU46ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TU51ToolStripMenuItem.Name" xml:space="preserve">
    <value>TU51ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;TU51ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TU53ToolStripMenuItem.Name" xml:space="preserve">
    <value>TU53ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;TU53ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TU54ToolStripMenuItem.Name" xml:space="preserve">
    <value>TU54ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;TU54ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;TU69ToolStripMenuItem.Name" xml:space="preserve">
    <value>TU69ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;TU69ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;_1_9_1ToolStripMenuItem.Name" xml:space="preserve">
    <value>_1_9_1ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;_1_9_1ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;copyColorToolStripMenuItem.Name" xml:space="preserve">
    <value>copyColorToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;copyColorToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;pasteColorToolStripMenuItem.Name" xml:space="preserve">
    <value>pasteColorToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;pasteColorToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;restoreOriginalColorToolStripMenuItem.Name" xml:space="preserve">
    <value>restoreOriginalColorToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;restoreOriginalColorToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;addColorToolStripMenuItem.Name" xml:space="preserve">
    <value>addColorToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;addColorToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;removeColorToolStripMenuItem.Name" xml:space="preserve">
    <value>removeColorToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;removeColorToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>COLEditor</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>MetroFramework.Forms.MetroForm, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
</root>